Change logs for libcgi-emulate-psgi-perl source package in Vivid

  • libcgi-emulate-psgi-perl (0.20-1) unstable; urgency=medium
    
    
      * Package now maintained by the Debian Perl Group
      * Update debian/watch to use metacpan URL
      * New upstream release
        - update dependencies 
      * Update Standards-Version (no changes)
      * Don't install duplicate README content in /usr/share/doc
    
     -- Dominic Hargreaves <email address hidden>  Sun, 05 Oct 2014 10:48:23 +0100
  • libcgi-emulate-psgi-perl (0.15-1) unstable; urgency=low
    
    
      * Switch to dpkg-source 3.0 (quilt) format
      * New upstream release
    
     -- Dominic Hargreaves <email address hidden>  Sat, 20 Apr 2013 14:07:21 +0100